package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmlecturadetallePKDTO implements Serializable {

    private static final long serialVersionUID = 811121458688257L;

    private Integer clectura;

    private String codigotag;

        public Integer getClectura() {
    return clectura;
    }

        public void setClectura(Integer clectura) {
    this.clectura = clectura;
    }

        public String getCodigotag() {
    return codigotag;
    }

        public void setCodigotag(String codigotag) {
    this.codigotag = codigotag;
    }

}